export declare function mobxGet(obj: object, key: string): any;
export declare function mobxSet(obj: object, key: string, value: any): void;
export declare function mobxRemove(obj: object, key: string): void;
declare const _default: {
    mobxGet: typeof mobxGet;
    mobxSet: typeof mobxSet;
    mobxRemove: typeof mobxRemove;
};
export default _default;
